[PolyGlot]

EngineName    = Stockfish 17
EngineDir     = __META_PROGDIR__
EngineCommand = ./engine-stockfish

Book          = true
BookFile      = ./perfect2021.obk
Log           = false
LogFile       = /tmp/stockfish.log
Resign        = true
ResignScore   = 600

[Engine]
# Note: "stockfish" doesn't support its own opening book.

Hash          = 128
Ponder        = true
Threads       =   4
